Prev |  | Next

### 10.12. Video

#### Overview

This filter is found in Image>Filters/Distorts/Video.

Apply low dotpitch RGB simulation to the specified drawable.

#### Preview

This preview is unusual: Changes appear always on the same image which is not yours.

#### Options

Parameter Settings

RGB Pattern Type

  It would be rather difficult to describe what each pattern will render. It's best to see what they render in the Preview.

Additive

  Set whether the function adds the result to the original image.

Rotated

  Rotate the result by 90°.

Prev | Up | Next
| Home |